← तालिकाएँ

Scotland

National League Division 3

#टीमPWDLPDBPPtsफ़ॉर्म
1Cartha Queens Park RFC7700+182634WWWWW
2Allan Glen's RFC7601+99731WWWLW
3Strathmore RFC7601+99428LWWWW
4Dumfries Saints RFC7502+81727WWLWW
5West of Scotland FC7403+104521LWWLW
6Aberdeen Grammar Rugby7205-156513LWLLL
7Orkney RFC7205-49412WLLWL
8Lasswade RFC7106-115610LLLLL
9Berwick RFC7106-171610LWLLL
10Hillhead Jordanhill RFC7106-7426LLLWL

स्रोत: Scottish Rugby · जाँचा गया 18 अक्टू॰, 04:20 pm · फ़ॉर्म: हमारे पास मौजूद पिछले पाँच नतीजे, सबसे नया दाईं ओर।

मैच और नतीजे →

हर तालिका लीग द्वारा खुद प्रकाशित स्थिति है, जिसमें बोनस अंक, कटौती और बराबरी के नियम शामिल हैं। BP वहीं दिखाया जाता है जहाँ लीग इसे प्रकाशित करती है; बाकी जगह यह Pts में शामिल है।